<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<style type="text/css">
		html{ height:100%; }
		body{ min-height:100%; padding:0; margin:0; position:relative; }

		body::after{ content:''; display:block; height:100px; }

		footer{ 
		  position:absolute; 
		  bottom:0; 
		  width:100%; 
		  height:80px; 
		}
	</style>
	<title>ADF Conference Base</title>
	<div th:fragment="cssjs">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous"/>

		<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta/css/bootstrap.css"/>
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/dataTables.bootstrap4.min.css"/>
		<link rel="stylesheet" href="https://cdn.datatables.net/responsive/2.2.0/css/responsive.bootstrap4.min.css"/>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>

		<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.16/js/dataTables.bootstrap4.min.js"></script>
		<script src="https://cdn.datatables.net/responsive/2.2.0/js/dataTables.responsive.min.js"></script>
		<script src="https://cdn.datatables.net/responsive/2.2.0/js/responsive.bootstrap4.min.js"></script>

		<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
	</div>
</head>

<body style="background-color: #DECBB7;">
	<div id="container">
	<div th:fragment="header" id="header">
		<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #433633">
		  <a class="navbar-brand" href="/">ADF Conference Base</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNavDropdown">
		    <ul class="navbar-nav mr-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="/">Home</a>
		      </li>
		      <li class="nav-item dropdown">
		        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
		          Conference
		        </a>
		        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		          <a class="dropdown-item" href="/add-conference">Add Conference</a>
		        </div>
		      </li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						Paper
					</a>
					<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink2">
						<a class="dropdown-item" href="/add-paper">Add Paper</a>
					</div>
				</li>
		    </ul>
		    <form th:unless="${#httpServletRequest.requestURI} == '/login'" th:action="@{/logout}" method="post" class="form-inline my-2 my-lg-0">
		      <input class="btn btn-outline-warning my-2 my-sm-0" type="submit" value="Sign Out" />
		    </form>
		  </div>
		</nav>
		<div th:if="${!#strings.isEmpty(successMsg)}" class="alert alert-success alert-dismissible fade show" role="alert">
		  <span th:text="${successMsg}">Success Message</span>
		  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
		    <span aria-hidden="true">&times;</span>
		  </button>
		</div>
		<div th:if="${errorMsg}" class="alert alert-danger alert-dismissible fade show" role="alert">
		  <span th:text="${errorMsg}">Error Message</span>
		  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
		    <span aria-hidden="true">&times;</span>
		  </button>
		</div>
		<div th:if="${param.logout}" class="alert alert-success alert-dismissible fade show" role="alert">
		  <span>Anda telah berhasil logout</span>
		  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
		    <span aria-hidden="true">&times;</span>
		  </button>
		</div>
		<div th:if="${param.error}" class="alert alert-danger alert-dismissible fade show" role="alert">
		  <span>Username atau password yang anda masukkan salah</span>
		  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
		    <span aria-hidden="true">&times;</span>
		  </button>
		</div>
	</div>
		<br/>